EnterpriseDB Yum Repository

Click here to download the repository RPM for all EnterpriseDB RPMs: edb-repo

Please install the repository RPM. By default, all repositories are disabled. Please update the repository URLs in the installed repo file, with username and password and enable the ones that you would like to use.

For 9.1 RPMs, please enable [ppas91] repo. You can also browse the repo:


For 9.6 RPMs, please enable [edbas96] and [enterprisedb-tools] repositories. Please additionally enable [enterprisedb-dependencies] repository for dependent RPMs. See the Dependencies tab for details. You can also browse the repo:


For 10 RPMs, please enable [edbas10] and [enterprisedb-tools] repositories. Please additionally enable [enterprisedb-dependencies] repository for dependent RPMs. See the Dependencies tab for details. You can also browse the repo:


These RPMs are not for production use!

These are RPMs have not been certified for production environments. To access these RPMs, please enable [enterprisedb-tools-testing] repo. For ppc64le platform, please additionally enable [enterprisedb-dependencies] repository. You can also browse the repo:


This repository has been deprecated. The RPMs have been moved into the "Tools" repository.

Please use "Tools" repository instead.
This repository has been deprecated. The RPMs have been moved into the "Tools" repository.

Please use "Tools" repository instead.